Subject: {PROPOSAL} read and get back to me.

From: "Dr. Robert Allen." <"Dr."@basilicatanet.it>
Date: Fri, 19 Jan 2007 11:50:26 +0100

From: Dr. Robert Allen.
Accra-Ghana.

                  Good Day,

    I do hope this letter will not come to you as
a surprise; it was borne out of my desire to share a
business relationship with you. My name is Dr. Robert
Allen, a Ghana national married with a wife and two
children. I work as an Administrative Manager with
STANDARD SECURITY AND SERVICES LTD. in Accra-Ghana.

  I got the information concerning you from where I
was searching for a reliable person. I decided to
contact you believing that by the grace of God, you
will accept to be my partner in this business.I joined
the services of this company in 1991 as Office
assistance to this very level of Administrative
Manager. I have been working with this company Within
this periodI have watched with meticulous precision
how African Heads of States government functionaries
have been using STANDARD SECURITIES to move huge sums
of money USD, Pound sterling, French France (Cash) to
their foreign partners. They bring in these
consignments of money cash and secretly declare the
contents as jewelries, gold, diamond precious stones,
family treasure, documents etc. Mobutu Sese Seko of
Zaire, Foday Sankoh of Siera Leone. etc. All these
people have hundreds of consignments deposited with
STANDARD SECURITIES.

  Their foreign partners, friends and relatives, are
claiming most of these consignments. A lot of them are
lying here unclaimed for as much as 15 yrs. No body
may ever come for them because in most cases, the
documents of deposit are never available to any body
except the depositors most of them dead. Since the
inception of the 2000 millennium, STANDARD SECURITIES
MANAGEMENT changed the procedure of claims of
consignments. As soon as you are able to produce all
the secret information as contained in the secret file
of any consignment, it will be released to you upon
demand.

  This is why I am soliciting for your co-operation
and assistance since these consignments were deposited
with several names and codes. 35 have been claimed in
the past six months. I have finished every arrangement
for you to come and claim consignment NO.988
containing USD 20M. I will supply you with all the
information and documents. You will then deal directly
with the management which I am the head.

 The procedure is simple:You will apply officially to
the Director of Operations of STANDARD SECURITIES for
the release of consignment No. 988. They will demand
for some documents and secret codes. which I will
supply you with every detailed information as soon as
you confirm the reception of this proposal.

In your reply, include your private telephone number
so that I can call you for further explanation and
directives on the procedure.

I wait to hear from you.

Sincerely Yours,

Dr. Robert Allen.